### Method

# Gdk Event get_position

#### Declaration [src]

    gboolean
    gdk_event_get_position (
      GdkEvent* event,
      double* x,
      double* y
    )

#### Description [src]

Extract the event surface relative x/y coordinates from an event.

This position is in surface coordinates.

#### Parameters

`x`

  Type: `double*`

  Location to put event surface x coordinate.

  The argument will be set by the function.

`y`

  Type: `double*`

  Location to put event surface y coordinate.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

Whether the positions were set.